Import all PennyLane invoices into local DB (idempotent)
curl --request POST \
--url https://api.example.com/v1/admin/settings/pennylane/import-invoices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/admin/settings/pennylane/import-invoices"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/admin/settings/pennylane/import-invoices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Administration
Import all PennyLane invoices into local DB (idempotent)
POST
/
v1
/
admin
/
settings
/
pennylane
/
import-invoices
Import all PennyLane invoices into local DB (idempotent)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
201 - undefined
Related topics
Backfill all local invoices into Pennylane (idempotent)Backfill all local customers into Pennylane (idempotent)Download an invoice as PDF (Pennylane document)Reconcile invoices with Stripe (admin)List eggs (local catalog incl. panel imports)